Bug 1404454 - VMware Auto Placement issue with insufficient space on Datastore
Summary: VMware Auto Placement issue with insufficient space on Datastore
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Adam Grare
QA Contact: Leo Khomenko
URL:
Whiteboard: storage:vmware
Depends On: 1397951
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-13 21:46 UTC by Satoe Imaishi
Modified: 2017-02-27 19:15 UTC (History)
9 users (show)

Fixed In Version: 5.7.1.0
Doc Type: Enhancement
Doc Text:
Clone Of: 1397951
Environment:
Last Closed: 2017-02-27 19:15:14 UTC
Category: ---
Cloudforms Team: VMware
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-09 16:00:51 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/36ece6ae8252f1e36d2e064e0627b429c3cf99e7

commit 36ece6ae8252f1e36d2e064e0627b429c3cf99e7
Author:     Greg McCullough <gmccullo@redhat.com>
AuthorDate: Thu Dec 1 09:32:27 2016 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jan 9 10:52:59 2017 -0500

    Merge pull request #12931 from agrare/vmware/infra/bz_1397951_auto_placement_free_space
    
    Fix auto-placement for hosts without a datastore that can hold the new VM
    (cherry picked from commit 28ea1414befb2aee4152dba397d04250b93b6bfd)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1404454

 .../Placement.class/__methods__/microsoft_best_fit_least_utilized.rb   | 3 ++-
 .../Placement.class/__methods__/vmware_best_fit_least_utilized.rb      | 3 ++-
 2 files changed, 4 insertions(+), 2 deletions(-)

Comment 4 Leo Khomenko 2017-02-09 11:21:42 UTC
on 5.7.1.1

Comment 5 errata-xmlrpc 2017-02-27 19:15:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.